这他妈叫什么事啊

/ 0评 / 0

接手了个替人擦屁股的活,设置两台华为的2288H V5服务器。
机器的硬件配置足以开虚拟机了,于是打算安装Proxmox VE,其中一台已经被当时送服务器来的人员安装了Windows Server 2012 R2系统了(一周以后听说当时那个技术人员折腾了一天一夜才装好系统,第二台机器完全都没有开箱就丢盔弃甲地跑了),于是用U盘做好了PVE的6.1镜像,插入USB开始安装。
报错!
提示某个acpi文件无法加载。
换一种方法,既然PVE是基于Debian的,那我就装Debian 10吧。
装Debian 10的过程中又陆续有错误发生,但好在还能一路安装完成。
进入Debian后更新系统,按照PVE网站的提示设置了安装源,开始安装PVE的软件包,装好之后按要求添加一个桥接网卡,重启后所有的网卡文件都丢失了(当然这不一定是垃圾华为的问题,可是归根结底跟它的服务器不好用有关)。
没办法了,只能去华为的网站上查技术资料,结果一些软件和文档必须要注册才能查看/下载。我日!
注册完账号终于可以看技术文档了,却发现这叫技术文档么?好混乱啊,在华为的服务器支持网站里你无法像其他品牌的设备一样查看当前配置的清单,这就导致了你查找驱动的难度增加了几百倍。等我花了接近一周的时间大概搞懂华为的技术文档的尿性之后大致猜到了一件事————垃圾华为的营销策略可能是低价卖硬件,收费做售后————当你搞不定的时候,只有花钱请官方的技术人员上门服务了。因为文档混乱、技术参数无从查起,导致了最终用户在这上面花费了大量的时间去厘清脉络,实在是反智的设计。
等我花了大量时间从众多版本号中找了一些软件或固件之后,升级时发现了另一个让人感觉吃苍蝇的事情,在SmartKit这个更新/设置服务器的软件许可里赫然写着“该版本仅供中国用户使用”,初次运行时还必须手动输入上述文字提交才可以,随后的每一次运行都还要打勾“我确认是在中国使用”才能运行(因此我必须在设置完服务器后完全格式化笔记本硬盘重装系统才不觉得恶心)。
两台服务器都升级到了iBMC 5.03、BIOS 7.55、CPLD 2.09以及都更新到了推荐的Raid卡固件之后,出现了让人百思不得其解的问题,一台服务器可以安装PVE 5.4-1了,却无论如何无法安装PVE 6.x;另一台(那落荒而逃的技术员花一天一夜时间装好Server 2012 R2)的服务器依然无法安装PVE的任何一个版本。这他妈叫什么事啊!
最终我只能一台装PVE,另一台安装VMware。
如果后续有时间,我依然打算换掉VMware。
我想起以前曾用过的HP和DELL的服务器,人家的网站可不会设置这么多限制,要注册才能查文档下资料。而且别人的网站脉络清晰,不会让人看了一头雾水,在查资料这上面花费太多时间。
另外这两家由于跟VMware有合作,所以有专用的ESXi可以使用。
关键的问题是,即使你不花钱买别人的售后服务,你凭着公开的资料也可以配置好服务器。
即使是联想的服务器,也好过华为的啊,妈的,诅咒这些采购华为服务器的傻逼们。

update:
忘了补充一点,这服务器的网口也是令人觉得异常地傻逼设计,电口LAN4和Mgmt口的上方赫然挡着一坨废物————SLOT的固定槽。拔插网线的时候真是想操设计人员他妈!

Leave a Reply

Your email address will not be published. Required fields are marked *